Fallout New Vegas
0 of 0

File information

Last updated

Original upload

Created by

NVSE Team

Uploaded by

Pickysaurus

Virus scan

Safe to use

95 comments

  1. 8player8
    8player8
    • member
    • 1 posts
    • 0 kudos
    So, a little confused. I searched for NVSE and got two links. One from this Nexus page and another from my search engine. I see the same thing with all the othersilverlock script extender sites. I can't tell which link is the right one, or if they are all the same thing.

    Is http://www.nvse.silverlock.org/ any different from http://nvse.silverlock.org/

    I noticed the same thing with FO4: https://f4se.silverlock.org/ and http://f4se.silverlock.org/

    and Oblivion: http://obse.silverlock.org/ and https://www.obse.silverlock.org/

    Skyrim too: http://skse.silverlock.org/ vs. https://skse.silverlock.org/

    and FO3: http://fose.silverlock.org/ and https://fose.silverlock.org/

    Which one is the right one? Are they the same?
    1. B29Bockscar
      B29Bockscar
      • premium
      • 425 posts
      • 4 kudos
      Silverlock is the original org that hosted and I presume wrote The scripts. NVSE is currently maintained by a group of New Vegas modders. So go here to get the latest Version:
      https://github.com/xNVSE/NVSE/releases
      Its the version I'm using and Its fine.
  2. Eduard2005
    Eduard2005
    • member
    • 7 posts
    • 0 kudos
    Sorry to disturb you but i can't seem to find this new icon for NVSE can i get a download link please
  3. ghastlybaptism
    ghastlybaptism
    • member
    • 177 posts
    • 1 kudos
    ENB is no longer working when I use this?

    Edit: Even when downgrading back to the previous version ENB still doesn't work.WTF?
  4. wadet04
    wadet04
    • premium
    • 22 posts
    • 0 kudos
    Bitdefender has suddenly decided that nvse_steam_loader.dll is infected with Gen:Variant.Razy.722504 and quarantines it if I start the game through Steam. I have had no problems with NVSE until now.
    1. Pickysaurus
      Pickysaurus
      • Community Manager
      • 12,680 posts
      • 277 kudos
      99.99% sure that's a false positive.
  5. streetyson
    streetyson
    • member
    • 56 posts
    • 1 kudos
    Two things which (might) possibly be worth mentioning:
    1) The latest NVSE (5.1.6) is reportedly broken for GOG users, according to an apparently accepted open bug tag (June 2020) on the NVSE github pages.
    2) Their 5.1.6 release doesn't have the nvse_1_4ng.dll file that was included in their 5.1.4 release, whilst other two 1_4.dll files remain. Maybe it's now redundant but I couldn't see it in the changelog. Or maybe it's just overlooked as most users will have already installed 5.1.4 and simply be updating. [note you'll only find 5.1.4 on the NVSE Silverlock homepage, not their github latest releases page].

    Either way, despite updating the x86 C++ libraries they've linked to, I can't get either 5.1.6 or 5.1.4 working on my GOG Ultimate edition, at least when coupled with JIP - I only have an older PC (c2d e8600, gt1030, w7x64), but just wanted NVSE/JIP for the Post Game Functional Ending (PGFE) mod. I've worked around the issue by going with an older version of PGFE (v3.1) that didn't require NVSE.
    1. Zanderat
      Zanderat
      • premium
      • 3,456 posts
      • 41 kudos
      That's weird. I have the GOG version and no apparent issues with the latest release.
    2. B29Bockscar
      B29Bockscar
      • premium
      • 425 posts
      • 4 kudos
      I have not tried the latest as the last version I installed was the 5.1.4 release. My suggestion would be to stick to the older version or you might try and copy the missing DLL file over and just see what happens. I actually doubt this will work but It might be worth trying. Otherwise stick with the old version. If its not broke don't fix it.
    3. streetyson
      streetyson
      • member
      • 56 posts
      • 1 kudos
      Actually, it could've been either NVSE 5.1.6 or the last version of JIP to blame (I've since read some others complaining of JIP being "broken"). But after noticing JIP was updated just yesterday (19th July 2020) perhaps fixing whatever was wonky, I uninstalled the GOG game (yet again) today and reinstalled once more, with NVSE 5.1.4 (instead of 5.1.6) and the brand new JIP version (55.51) and it works! - or at least reports as working when opening the console. I guess my previous GOG and dll notes regards NVSE 5.1.6 remain open, but then it is a beta. Many thanks for your replies!
    4. B29Bockscar
      B29Bockscar
      • premium
      • 425 posts
      • 4 kudos
      Very Interesting. I'll keep this in mind on my next install. Glad you got everything up and running.
      Since you will be back in Vegas before me please shoot Benny in the groin before blowing his Brains out.
      Thanks.
  6. TomSkele
    TomSkele
    • member
    • 301 posts
    • 10 kudos
    How do I update to the newest version? Right now I'm using 5.1.4 with MO2 and a bunch of mods. Will I be able to just replace the old NVSE files in the directory?
  7. dongleboi
    dongleboi
    • member
    • 10 posts
    • 0 kudos
    I've installed it just like the instructions said, but I keep getting this error message when I try to run new vegas.
    https://i.gyazo.com/7008984ee5f0b27ea73535d1601f42dd.png
    1. Pickysaurus
      Pickysaurus
      • Community Manager
      • 12,680 posts
      • 277 kudos
      Your Vortex dashboard shortcut is set up wrong. Click the 3 dots next to the play icon and edit it.
  8. GoldenFlower22
    GoldenFlower22
    • member
    • 2 posts
    • 0 kudos
    I'm not sure why but it shows that there is no file for this mod. Even when I try to download this as a dependency, the download fails because the file isn't there. Is Nexus glitching out or something?
    1. B29Bockscar
      B29Bockscar
      • premium
      • 425 posts
      • 4 kudos
      I'm not sure why but you cant download it here. Anyway to get the latest and greatest version go to:
      https://github.com/xNVSE/NVSE/releases
  9. OliDaHaloFan1062657
    OliDaHaloFan1062657
    • member
    • 1 posts
    • 0 kudos
    I'm just wondering if you could add the file to download here,cause i accidentally deleted NVSE on Vortex and i cant seem to download it again, do you know how to download it back on Vortex?
    1. Pickysaurus
      Pickysaurus
      • Community Manager
      • 12,680 posts
      • 277 kudos
      Why would Vortex not be able to download it again? I suspect it's already in your downloads folder.
  10. NoGameNoKife
    NoGameNoKife
    • member
    • 14 posts
    • 0 kudos
    i use a 64 bit processor will this be compatible ?
    1. B29Bockscar
      B29Bockscar
      • premium
      • 425 posts
      • 4 kudos
      Yes. Most people today are running 64 bit hardware and O.S. I have a 64 bit platform and I'm running Win7 (64 bit). I'm doing a test play-through right now with New Vegas and I'm using NVSE with no issues.